# GNU social: The Unofficial Manuals

This is an effort to produce high quality HTML documentation for GNU social in English.

The documentation is produced using Python Sphinx, which uses a lightweight text-based markup.

To build the documentation see README.sphinx.

Rendered versions are available online:

- User Guide - <http://thomask.sdf.org/social/en/user/>
- Admin Guide - <http://thomask.sdf.org/social/en/admin/>

## License

- Copyright 2018 Thomas Karpiniec <tk@1.21jiggawatts.net>.
- Copyright 2015 Free Software Foundation, Inc.
- Copyright 2015 StatusNet, Inc
- Contributors retain copyright of their work. See git history for details. Thank you:

@drymer, for the Spanish translation  
Scott Bragg @faulteh  
John Kristensen @jerrykan

This documentation is made available under the terms of the Creative Commons Attribution 3.0 Unported license. See <http://creativecommons.org/licenses/by/3.0/> for details.

## Acknowledgements

Much of the initial content is copied and adapted from the documentation in the main GNU social project at <https://git.gnu.io/gnu/gnu-social/> under the terms of Creative Commons Attribution 3.0 Unported license.
